@import url("font/font.css");
body {} .bg-grey {
    background-color: #f4f4f5;
}
.bg-lilac {
    background-color: #8e8ca6;
    color: #fff;
}
.jumbotron {
    overflow: hidden;
    position: relative;
    color: white;
    min-height: 85%;
    /* Fallback for browsers do NOT support vh unit */
    
    min-height: 85vh;
    background: #16104b url("../img/bg.png") center bottom / cover;
    /* background: #16104b;
	background: -moz-linear-gradient(-30deg,  #16104b 0%, #6f175e 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#16104b), color-stop(100%,#6f175e));
	background: -webkit-linear-gradient(-30deg,  #16104b 0%,#6f175e 100%); 
	background: -o-linear-gradient(-30deg,  #16104b 0%,#6f175e 100%); 
	background: -ms-linear-gradient(-30deg,  #16104b 0%,#6f175e 100%); 
	background: linear-gradient(150deg,  #16104b 0%,#6f175e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16104b', endColorstr='#6f175e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.vertical-center {
    display: flex;
    align-items: center;
}
.jumbotron .container {
    position: relative;
    z-index: 2;
    padding-top: 30px;
}
.jumbotron h1 {
    letter-spacing: -2px;
}
.jumbotron p {
    font-size: 95%;
    color: #70689f;
    font-weight: normal;
    padding: 20px 0 25px;
}

#video_background {
    position: absolute;
    left: 0;
    width: 100%;
    opacity: 0.2;
}
.headarea {
    overflow: hidden;
    position: relative;
    color: white;
    min-height: 260px;
    min-height: 260px;
    background: #16104b url("../img/bg.png") center bottom / cover;
}
.headarea .container {
    position: relative;
    z-index: 2;
    padding-top: 50px;
}
.introduction {
    padding: 30px 0 40px;
}
header {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 3;
}
header .navbar-brand img {
    width: 145px;
}
header .navbar-brand {
    border: 0 !important;
    padding: 13.5px 20px;
    text-decoration:  none !important;
    box-shadow: none !important;
    
}
header nav.navbar-default {
    background: transparent;
    border: 0;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
    box-shadow: 0 2px 0 0px rgba(128, 126, 166, 0.2);
}
header nav.navbar-default li {
    padding: 0  8px;
}
header nav.navbar-default li:last-child {
    padding-right: 0;
}
header nav.navbar-default .btn.btn-default {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    padding: 6px 20px;
    border-radius: 0;
    margin-top: 13px;
}
header nav.navbar-default .btn.btn-default:hover {
    background: #c40437;
}
header nav.navbar-default a:hover,
header nav.navbar-default .active a {
    box-shadow: 0 2px 0 0 #ed0a46;
}
header nav.navbar-default li:last-child a:hover,
header nav.navbar-default li:last-child.active a {
    box-shadow: 0 0 0 0 transparent;
}
header nav.navbar {
    min-height: 65px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-forex .navbar-toggle:hover,
.navbar-forex .navbar-toggle:focus {
    /*background-color: #ddd;*/
}

.btn.btn-default {
    color: #fff;
    font-weight: 500;
    padding: 10px 30px;
    border-radius: 0;
}
.btn.btn-default.btn-md {
    width: 80%;
    padding: 15px;
}
.compare-box {
    position: absolute;
    right: 0;
    top: 50%; /*
    -webkit-transform: translateY(-50%);
    -moz-transform:translateY(-50%);
    transform:  translateY(-50%);*/
}
.compare-box .box {
    width: 100%;
    padding: 45px 40px;
    background-color: rgba(0, 0, 0, .2);
    margin-bottom: 2px;
}
.compare-box .box img {
    width: 240px;
    height: 57px;
}
.versus {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 32px;
    height: 32px;
    line-height: 32px;
    background-color: #ed0a46;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .5);
    border-radius: 99px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}
.icon {
    display: inline-block;
    overflow: hidden;
    margin-right: 15px;
    vertical-align: middle;
    margin-bottom: 2px;
}
.icon.no-margin {
    margin-right: 0;
}
.icon.country {
    width: 40px;
    height: 40px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .4);
    border-radius: 99px;
    background-position: center center;
    background-size: cover;
}
.icon.country.aust {
    background-image: url("../img/oz.png");
}
.icon.country.cyprus {
    background-image: url("../img/cyprus.png");
}
/* Compare Table */

.compare {
    padding: 0;
    /*margin: 0;*/
    font-weight: 500;
}
.compare .heading {
    background-color: #cecad1;
    padding: 40px 0;
}
.compare .heading img {
    width: 240px;
}
.compare.bg-grey {} .compare.bg-grey .heading {
    background: #bdbcc7;
}
.compare.bg-grey .content {
    border-left: 2px solid #eaeaee;
    border-right: 2px solid #eaeaee;
}
.compare.bg-light .content {
    border-right: 2px solid #f3f3f7;
}
.compare .content .row:after {
    content: "";
    border-bottom: 2px solid rgba(0, 0, 0, 0.05);
    width: 60%;
    left: 50%;
    height: auto;
    position: relative;
    display: block;
	bottom: -23px;
   -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
.compare .content .row.last {
    padding-bottom: 100px;
}
.compare .content .row.last:after {
    border: none;
}
.compare .content .row {
    padding: 23px 50px;
	position: relative;
}
.compare .bar {
    position: relative;
    width: 280px;
    height: 12px;
    border-radius: 99px;
    display: inline-block;
    background: #e1e1e6;
    overflow: hidden;
}
.compare .bar .bar-fill {
    height: 100%;
    left: 0;
    position: absolute;
    border-radius: 99px;
}
.compare .bar .bar-fill.full {
    width: 100%;
    background: #ee4c30;
    background: -moz-linear-gradient(left, #ee4c30 0%, #efc912 31%, #88db22 69%, #0cc259 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ee4c30), color-stop(31%, #efc912), color-stop(69%, #88db22), color-stop(100%, #0cc259));
    background: -webkit-linear-gradient(left, #ee4c30 0%, #efc912 31%, #88db22 69%, #0cc259 100%);
    background: -o-linear-gradient(left, #ee4c30 0%, #efc912 31%, #88db22 69%, #0cc259 100%);
    background: -ms-linear-gradient(left, #ee4c30 0%, #efc912 31%, #88db22 69%, #0cc259 100%);
    background: linear-gradient(to right, #ee4c30 0%, #efc912 31%, #88db22 69%, #0cc259 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ee4c30', endColorstr='#0cc259', GradientType=1);
}
.compare .bar .bar-fill.half {
    width: 50%;
    background: #ee4c30;
    background: -moz-linear-gradient(left, #ee4c30 0%, #efc912 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ee4c30), color-stop(100%, #efc912));
    background: -webkit-linear-gradient(left, #ee4c30 0%, #efc912 100%);
    background: -o-linear-gradient(left, #ee4c30 0%, #efc912 100%);
    background: -ms-linear-gradient(left, #ee4c30 0%, #efc912 100%);
    background: linear-gradient(to right, #ee4c30 0%, #efc912 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ee4c30', endColorstr='#efc912', GradientType=1);
}
.compare .small {
    line-height: 1.25;
}
.compare small {
    font-size: 13px;
}
.compare .payment img {
    height: 28px;
}
.compare .payment li {
    padding: 0 9px;
}
.compare .payment li .icon {
    margin: 0;
}
.green {
    color: #1dc556;
}
.red {
    color: #f53031;
}
.section {
    position: relative;
}
.compare-section .compare {
	position: static;
	content: inherit;
}

.compare label {
    font-size: 14px;
    font-weight: 500;
    color: #9b9b9c;
    text-align: left;
    position: absolute;
    width: 80px;
    line-height: 1.1;
    left: -90px;
    top: 50%;
    margin: auto;
    transform: translate(0, -50%)


}
.desc-box {
    position: absolute;
    font-size: 12px;
    font-weight: 500;
    color: #9b9b9c;
    left: 0;
    letter-spacing: -0.5px;
    padding: 68px 0 0 15px;
    width: 400px;
}
.desc-box .row {
    min-height: 70px;
    line-height: 70px;
}
.section.info {
    overflow: hidden;
    position: relative;
    color: white;
    min-height: 90%;
    /* Fallback for browsers do NOT support vh unit */
    
    min-height: 90vh;
    background: #16104b;
    background: -moz-linear-gradient(-30deg, #16104b 0%, #6f175e 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #16104b), color-stop(100%, #6f175e));
    background: -webkit-linear-gradient(-30deg, #16104b 0%, #6f175e 100%);
    background: -o-linear-gradient(-30deg, #16104b 0%, #6f175e 100%);
    background: -ms-linear-gradient(-30deg, #16104b 0%, #6f175e 100%);
    background: linear-gradient(150deg, #16104b 0%, #6f175e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#16104b', endColorstr='#6f175e', GradientType=1);
}
.section.info .container {
    position: relative;
    z-index: 2;
}
.section.info h2 {
    padding: 25px 0 35px;
    font-size: 40px;
}
footer {
    font-size: 13px;
    padding: 40px;
    background: #100e1f;
    color: #63607e;
}
footer img {
    width: 140px;
}
footer ul.list-inline li {
    padding: 40px 20px 30px;
}
footer ul li a {
    color: #fff !important;
    text-decoration: none!;
    font-weight: 700;
}
.content-small {
    padding: 80px 30px 40px;
}
.content-small p {
    color: #a6a6a6;
}
.info-lilac h4 {
    padding-bottom: 40px;
}
.content.why {
    padding: 50px 30px 0;
}
.item-row.last {
    padding-bottom: 70px;
}
.content.why h4 {
    padding: 10px 0;
}
.content.why p {
    font-size: 16px;
    color: #a6a6a6;
}
.content.conditions {
	    font-size: 16px;
	    padding: 50px 25px;
	    margin: 20px 20px;
	    -webkit-transition: 0.5s all;
	    	position: relative;
	    	top:0;
}
.content.conditions:hover {

	top: 2px;
	box-shadow: 0 4px 20px 0px rgba(23, 20, 62, 0.6);
}
.content.conditions .img-block {
	display: inline-block;
	width: 178px;
	height: 178px;
	border-radius: 180px;
	overflow: hidden;
	box-shadow: 0 0 0 15px rgba(0,0,0,0.1);
}
.content.conditions .img-block img {
	height: 100%;
}
.content.conditions h4 {
    padding: 20px 25px;
    font-weight: normal;
    line-height: 1;
}
.list-terms li {
	line-height: 1.2;
	padding-bottom: 10px;
	color: #cccbd6;
}
.list-terms li:before {
	content: "\f0da";
	font-family: 'FontAwesome';
	position: relative;
	display: inline-block;
	padding-right: 10px;
}
.item-row div:first-child {} 
.section.image {
    height: 80vh;
    min-height: 80%;
    display: block;
    position: relative;
}
.section.image .content-small {
    padding: 60px 45px;
}
.section.image .fixed {
    position: absolute;
    left: 0;
    height: 80vh;
    min-height: 80%;
    background: url("../img/broker.jpg") center center / cover;
    display: block;
}
.section.image .fixed img {}::-moz-selection {
    background: #3e1945;
    color: #fff
}
.section.call-lilac {
	padding: 70px 0
}
.section.exec {
	color: #929292;
	padding: 35px 0;
}
::selection {
    background: #3e1945;
    color: #fff
}
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}
/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}
/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .desc-box {} 
    #video_background {
        width: auto;
        height: 100%;
    }
}
/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    #video_background {
        width: 100%;
        height: auto;
    }
}
/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .desc-box {
        background-color: #f4f4f5;
        z-index: -1 !important;
    }
    .compare {
	    margin: 0;
    }
}
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
    .desc-box {
        z-index: 1;
        }

}
@media only screen and (max-width: 992px) {
    /*.desc-box {
        z-index: 1;
        -webkit-transform: translateX(-50%);
        left: 50%;
        text-align: center;
        width: auto;
    }
    .desc-box .row {
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        line-height: 1.2 !important;
        height: auto !important;
        min-height: auto !important;
        padding: 10px 20px;
        border-radius: 99px;
    }*/
.section.image {
    height: auto;
    min-height: auto;
}
.section.image .content-small {
	padding: 0;
}
.section.image .fixed {
    position: relative;

    height: 60vh;
    min-height: 60%;
	margin-bottom: 50px;
    display: block;
}
    .headarea {
	        min-height: 220px;
			min-height: 220px;
    }
    header nav.navbar-default {
	    font-size: 12px;
    }
	header .navbar-brand {
		padding: 13.5px 5px;
		border: 0 !important; }
    .compare .content .row {
	
    }
    .compare label {
    z-index: 1;
    -webkit-transform: translate(0,-50%);
    right: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 5px 15px;
    border-radius: 99px;
    font-size: 11px;
    right: -40px;
    left: auto;
}
	.content.conditions .img-block {

		width: 140px;
		height: 140px;

	}        
}
/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
    body {
	    font-size: 16px;
    }
    .content-small,
    .content-small p,
    .content.why p {
	    font-size: 15px;
    }
    h2 {
	  font-size: 32px;  
    }
    h3 {
	   font-size: 24px;
    }
    h4 {
	   font-size: 22px;
    }
    .compare .label {
	    display: none;
	    }
    .navbar-nav {
        text-align: center;
        float: none !important
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #453f6a !important
    }
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
	    background: #fff;
	}
    .jumbotron {
        min-height: 90%;
        /* Fallback for browsers do NOT support vh unit */
        
        min-height: 90vh;
    }

    .jumbotron .container {
        padding-top: 0px;
        margin-top: 30px;
    }
	.headarea {
	    min-height: 180px;
	}
    .introduction {
    	padding: 20px 0 30px;
	}
    .nav > li > a {
	    padding-left: 8px;
	    padding-right: 8px;
    }
	.content.conditions {

	    padding: 30px 20px;

	    }
	.content.conditions .img-block {

		width: 130px;
		height: 130px;

	}
	.jumbotron p {
		font-size: 90%;
	}
	.jumbotron h1 {
		font-size: 24px;
	}
	.content-small {
		padding: 50px 20px 10px;
	}
	.section.info h2 {
		font-size: 28px;
	}
	.info-lilac h4 {
		padding-bottom: 0;
	}
	header .navbar-brand {
		padding-left: 15px;
	}
	.compare .content .row.last {
    padding-bottom: 50px;
    padding-top: 0;
	}
	footer ul.list-inline li:first-child {
		padding-top: 30px;
	}
	footer ul.list-inline li {
    padding: 10px 20px;
    display: block;
    width: 100%;
	} 
.section.image .fixed {
    position: relative;

    height: 50vh;
    min-height: 50%;
	margin-bottom: 30px;
    display: block;
}

}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    #video_background {
        display: none;
    }
}
/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}